.modal {
  position: absolute;
  left: calc(50% - (500px/2));
  width: 560px;
  height: fit-content;
  z-index: 100;
  border-radius: 16px;
}

.modal-wrapper {
  display: flex;
  position: fixed;
  flex-direction: column;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.3);
  top: 0;
  justify-content: center;
  z-index: 0;
}

.modal-header {
  margin: 0;
}

.modal-title {
  margin: 0;
  color: #191919;
  font-size: 32px;
  text-align: center;
  padding: 15px 10px;
  font-weight: 400;
}

.modal-text {
  color: #7F7F7F;
  font-weight:500;
  font-size: 16px;
  text-align: center;

}

.modal-content {
  padding-top: 5px;
  padding-bottom: 25px;
}
.modal-close {
  position: absolute;
  right: 16px;
  top: -6px;
  width: 22px;
  height: 22px;
  cursor: pointer
  }

.modal-image {
  margin-top: 50px;
  margin-bottom: 80px;
}

.modal-footer{
  display: flex;
  justify-content:space-around;
  padding:15px;
}

.modal-box {
  width: 448px;
  margin: 0;
  padding-left: 50px;
}
  .modal-close:hover {
  opacity: 1;
  }

  .modal-close:before, .modal-close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 22px;
  width: 2px;
  background-color: #000000;
  }

  .modal-close:before {
  transform: rotate(45deg);
  }

  .modal-close:after {
  transform: rotate(-45deg);
  }

